TD.titel
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: #b5cdda
}
TD.cal
{
    FONT-SIZE: 9pt;
    FONT-FAMILY: Arial
}
TD.calTitle
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    FONT-FAMILY: 'Arial Narrow', Arial
}
P
{
    FONT-SIZE: larger;
    FONT-FAMILY: Arial
}
SELECT
{
    FONT-SIZE: 10pt;
    FONT-FAMILY: Arial
}
INPUT
{
    FONT-SIZE: 10pt;
    FONT-FAMILY: Arial
}
.titel2
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: #b5cdda
}
.detail
{
    FONT-SIZE: 8pt;
    FONT-FAMILY: Arial
}
INPUT.CalInp
{
    FONT-SIZE: 8pt;
    TEXT-INDENT: 0px;
    FONT-FAMILY: Arial;
    HEIGHT: 14pt
}
SELECT.CalSel
{
    FONT-SIZE: 8pt;
    TEXT-INDENT: 0px;
    FONT-FAMILY: Arial;
    HEIGHT: 12pt
}
TABLE.bSober
{
    BORDER-RIGHT: thin;
    BORDER-TOP: thin;
    BORDER-LEFT: thin;
    BORDER-BOTTOM: thin
}
TD.bSober
{
    BORDER-BOTTOM: #cccccc thin solid
}
TD.tdTop
{
    BORDER-TOP: black thin solid
}
TD.tdLeft
{
    BORDER-LEFT: black thin solid
}
TD.tdRight
{
    BORDER-RIGHT: black thin solid
}
TD.tdBottom
{
    BORDER-BOTTOM: black thin solid
}
TD.tdLeftTop
{
    BORDER-TOP: black thin solid;
    BORDER-LEFT: black thin solid
}
TD.tdRightTop
{
    BORDER-RIGHT: black thin solid;
    BORDER-TOP: black thin solid
}
TD.tdLeftBottom
{
    BORDER-LEFT: black thin solid;
    BORDER-BOTTOM: black thin solid
}
TD.tdRightBottom
{
    BORDER-RIGHT: black thin solid;
    BORDER-BOTTOM: black thin solid
}
TD.tdHeader
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: #b5cdda
}
.normal
{
    FONT-SIZE: 10pt;
    FONT-FAMILY: Arial
}
A.tabs
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: black;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none
}
A.tabs:active
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: black;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none
}
A.tabs:link
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: black;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none
}
A.tabs:visited
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: black;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none
}
A
{
    COLOR: #003399;
    FONT-FAMILY: Arial
}
A:visited
{
    COLOR: #003399;
    FONT-FAMILY: Arial
}
A:active
{
    COLOR: #003399;
    FONT-FAMILY: Arial
}
A:link
{
    COLOR: #003399;
    FONT-FAMILY: Arial
}
.nolink
{
    COLOR: black;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none
}
A.nolink
{
    COLOR: black;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none
}
A.nolink:visited
{
    COLOR: black;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none
}
APPLET
{
    FONT-SIZE: 10pt;
    COLOR: blue;
    FONT-FAMILY: Arial
}
.Hemp
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    FONT-FAMILY: Arial
}
TD
{
    FONT-SIZE: 10pt;
    FONT-FAMILY: Arial
}
.info
{
    FONT-SIZE: 10pt;
    COLOR: red;
    FONT-FAMILY: Arial
}
H2
{
    FONT-FAMILY: Arial
}
.ar
{
    FONT-FAMILY: Arial
}
BODY
{
    FONT-SIZE: 10pt;
    FONT-FAMILY: Arial
}

.Migratie
{
	BORDER: gray 1px solid;
	BACKGROUND-COLOR: #FFFFFF;
	padding: 10px;
}

.Migratie td {
  padding: 10px;
}

.MigratieInfo
{
	BORDER: #FFE6CC 1px solid;  
	BACKGROUND-COLOR: #FFFFCC;
	padding: 10px;
}

.MigratieKeuze
{
	margin-top: 5px;
	margin-left: 5px;
}